@charset "UTF-8";

#title h1 { margin: 0; padding: 0; }
#left { background-image: url(../img/lead_bg.jpg); background-repeat: no-repeat; }
p#lead { color: #000; font-family: "ヒラギノ明朝 Pro W3", 平成明朝, "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif; font-weight: bold; margin: 10px 0 2em 0; }
div#right { background-image: url(../img/search_header_bg.jpg); }
#news { position: relative; margin-bottom: 1.5em; }
a#goto-news { background-image: url(../common/img/arrow_right.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 5px; right: 0; width: 8em; display: block; }
